BDFproxy import error

BDF proxy shows the below error when I try to run bdf_proxy.py, is there a way to fix it?

Thank you sooo much, waiting for your response :slight_smile:

BDFProxy is not maintained anymore; thatโ€™s why I think these issues are occurring. Although they are releasing a new version in 2021, you should install these modules using pip. For this particular one, you can run pip install pefile to install this.